Hitachi Command Suite 7.x Information Exposure Vulnerability

Summary

Hitachi Command Suite 7.x suffers from information exposure vulnerability

 

 

 

 

 

 

 

 

 

 

Credit:

The information has been provided by Vendor

The original article can be found at:http://www.hitachi.co.jp/Prod/comp/soft1/global/security/info/index.html

 


Details

A vulnerability in Hitachi Command Suite 7.x and 8.x before 8.6.5-00 allows an unauthenticated remote user to read internal information.

 

Vulnerable Systems:

Hitachi Command Suite 7.x 

Hitachi Command Suite 8.x before 8.6.5-00

 

CVE Information:

CVE-2018-21026

 

Disclosure Timeline:
Published Date: 11/12/2019